﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <DataType Name="Tipi dati" BaseType="" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="false" Order="0" OffsetType="">
    <DataType Name="_sHMI_VNC_CLIENT_INFO" BaseType="STRUCT" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="25f633fc-1a17-4605-b4d8-9b83db688ff7">
      <DataType Name="IPAddress" BaseType="String" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="e318f1a3-16c2-4c94-9454-e2feea0c37c6" />
      <DataType Name="Comment" BaseType="String" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="ef9c8e45-3aaf-4ca7-be53-a362b724d392" />
      <DataType Name="MACAddress" BaseType="String" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="ec53b780-6946-4410-933b-8310a2a34e99" />
    </DataType>
    <DataType Name="_eHMI_BUZZER_TYPE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="795341f1-30d5-40a5-8063-392a5515d687">
      <DataType Name="ContinuousBuzzer" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="048e833c-d9f8-48ff-8334-0c93f7a0b574" />
      <DataType Name="IntermittentShortPulse" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="8bf4d729-0109-4871-9fb3-b7cfd94bc3c0" />
      <DataType Name="IntermittentLongPulse" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="abc9b5c5-17ba-4327-92e9-fbbb6b09b24e" />
    </DataType>
    <DataType Name="_eHMI_SERVICE_STATE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="77574fda-3090-4a08-a633-c064465c2607">
      <DataType Name="Running" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="6b06bf0e-6b7c-4b4c-b97c-aa36b4566728" />
      <DataType Name="Suspended" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="f7eee5c0-7701-4288-9e07-2d30bcbbec57" />
    </DataType>
    <DataType Name="_eHMI_SERVICE_TYPE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="7ca786e9-e70e-43d9-b4c6-89526fd279d9">
      <DataType Name="VNCServer" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="2bf22618-6cfa-4fd2-8757-0ba1f3600bdc" />
    </DataType>
    <DataType Name="_eHMI_KNOWN_PATH" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="2ab50bed-0d6b-4217-be95-bc61c6f6e314">
      <DataType Name="SDCard" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="7119d760-8e38-4af7-9600-a9e6a16bf04d" />
      <DataType Name="USBMemory" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="444abdbc-cb95-4cf4-b671-35baafb357b1" />
    </DataType>
    <DataType Name="_eHMI_TROUBLESHOOTER_PAGE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="12067197-a7e7-49dd-bd99-56c14b672fd7">
      <DataType Name="ActiveControllerEvents" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="cd3e9df9-f998-407b-a7de-bd5bf58cee86" />
      <DataType Name="ActiveUserEvents" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="b538d4e3-e4f2-4f7e-ab9d-872ec6573189" />
      <DataType Name="ControllerEventLogs" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="42b66bbb-cd4b-4d78-ad17-a3a4974b2b2b" />
      <DataType Name="UserEventLogs" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="3" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="41f36047-9202-4687-a170-99021bcf95d0" />
    </DataType>
    <DataType Name="_eHMI_IME_LANGUAGE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="5d2cede4-0d01-482a-971f-8da5abd83580">
      <DataType Name="CurrentSystemLanguage" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="fda0219b-035a-45c5-881b-50f5a502d0f3" />
      <DataType Name="Japanese" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="141a221b-836a-4a6b-ac18-6a6496d0cfbb" />
      <DataType Name="SimplifiedChinese" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="a87f2908-5417-4df5-a973-8b6458e5618d" />
      <DataType Name="TraditionalChinese" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="3" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="58a8ccac-1a7a-42f0-a786-78e87ce8c128" />
      <DataType Name="Korean" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="4" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="1340b4ea-a5ec-477c-a830-2e5efd2a5474" />
    </DataType>
    <DataType Name="_eHMI_GRAPH_ZOOM_TARGET" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="ce07f5e6-d135-47bb-b132-873bc0eeeaa6">
      <DataType Name="Both" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="89e26b96-4713-45a8-a827-76074dcc5dac" />
      <DataType Name="Horizontal" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="caa1a56b-97ec-4b8e-bf5c-fbcbabcb3340" />
      <DataType Name="Vertical" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="1d96e3c9-c11e-4fe0-a715-756277d6bf9a" />
    </DataType>
    <DataType Name="_eHMI_GRAPH_CURSOR" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="64813b33-e1fd-4740-8712-ab5cc38d4c88">
      <DataType Name="Cursor1" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="47899544-4882-403f-b5f6-883787feb6bb" />
      <DataType Name="Cursor2" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="9212efb7-dcbe-4069-8d5d-d16935bed0e6" />
    </DataType>
    <DataType Name="_eHMI_GRAPH_DIRECTION" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="6f65a0ed-65b1-4c14-9f73-b6f9c1d26794">
      <DataType Name="Left" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="5ac83288-43b0-4cdc-9c94-53261756aa0d" />
      <DataType Name="Right" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="6e51b7de-92c3-43ac-b332-0dffea5416fa" />
    </DataType>
    <DataType Name="_eHMI_PRIORITY" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="db0fb60b-d729-4bbd-8b6f-c16e8ece7238">
      <DataType Name="UserFaultLevel1" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="35c8ab7a-021b-428e-92cc-4655a313ccf9" />
      <DataType Name="UserFaultLevel2" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="76ee7087-ae25-4bc5-800b-1c0c1a5c83b0" />
      <DataType Name="UserFaultLevel3" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="4" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="061b57c5-1862-4e8b-933d-f2c0f1a4d2ba" />
      <DataType Name="UserFaultLevel4" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="8" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="94c66684-532b-4763-9a2b-27fc5b4e22c9" />
      <DataType Name="UserFaultLevel5" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="16" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="3ec6962e-8bd1-4dc1-b786-bb4fef4e1b76" />
      <DataType Name="UserFaultLevel6" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="32" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="d1449641-27cf-49cf-864c-7d2709f9ed18" />
      <DataType Name="UserFaultLevel7" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="64" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="aebb6436-34ec-4d93-986a-84c8c6e80f76" />
      <DataType Name="UserFaultLevel8" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="128" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="2790e940-74b7-412d-954a-d89c37b08bff" />
      <DataType Name="UserInformation" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="256" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="a4a147ff-3a5d-4902-b9f9-047844015ced" />
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="511" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="9cc6aeb8-84a8-4599-802b-14951ea264a2" />
    </DataType>
    <DataType Name="_eHMI_COLUMN" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="de0fe901-cae9-4acc-8ff5-c65bcb210074">
      <DataType Name="DateAndTime" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="57b6fd50-48a8-4f1a-9bc8-d757e9be5c0f" />
      <DataType Name="Message" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="53de8bf7-a4cc-4a84-a7b1-25cbaeb883d0" />
      <DataType Name="Priority" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="4" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="acc09703-d15d-449c-9c59-22e5b5560015" />
      <DataType Name="Group" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="8" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="170b7f5c-fb20-4d66-8ec4-445be5ba0e60" />
      <DataType Name="AlarmCode" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="16" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="b34fdfa1-9315-439c-9d05-cee40ee9afee" />
      <DataType Name="Name" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="32" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="69d3d2e5-5dc9-40a6-a4d2-ccf0c9c32469" />
      <DataType Name="LoggedInUser" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="64" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="c9882f15-a3f6-4713-8a86-43d181b46808" />
      <DataType Name="Status" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="128" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="591984b3-8aee-483f-a720-90e885b248e8" />
      <DataType Name="ElapsedTime" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="256" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="8aa30940-b9af-46ed-b499-086805712446" />
      <DataType Name="AdditionalInformation" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="512" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="bd59d9b6-820d-45ce-9fc6-859d4921fffc" />
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="65535" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="229bada7-ba63-496e-8574-2126d978d5cf" />
    </DataType>
    <DataType Name="_eHMI_ALARM_STATUS" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="0af6f907-4986-4e2b-b023-ff8ddf1a94d0">
      <DataType Name="RaisedUnacknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="14b91c7e-a0bc-4485-809d-6a1241d418b3" />
      <DataType Name="RaisedAckNotRequired" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="d2e8442c-a8d7-492b-9d39-9116337606ee" />
      <DataType Name="RaisedAcknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="4" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="ddb7d079-ec10-4e01-94d8-8df3f8cf27dd" />
      <DataType Name="ClearedUnacknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="8" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="59113f96-8833-44d0-a512-5c3af948f0ce" />
      <DataType Name="ClearedAckNotRequired" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="16" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="10a9ceb1-8fe9-4fe8-989a-b1ee72bc1a2f" />
      <DataType Name="ClearedAcknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="32" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="e1201f32-e6a3-4c92-95cc-1a5c7b67057e" />
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="63" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="926b543f-10e2-44a8-8c75-857b4e84a565" />
      <DataType Name="Raised" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="7" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="1631dfb3-e4cd-4e4c-bd62-25af4c453246" />
      <DataType Name="Cleared" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="56" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="6ae1b26b-a1e2-4bc2-8ace-2bdfe64f59bd" />
      <DataType Name="Acknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="36" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="9cf0d33b-3ccb-4135-ae5c-3bfad212f4dd" />
      <DataType Name="Unacknowledged" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="9" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="80bd154c-e9a2-491e-bab2-b6ea57ca2b6e" />
    </DataType>
    <DataType Name="_eHMI_SORT_ORDER" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="22bd592e-ba8b-47d7-bbcb-af0642730648">
      <DataType Name="Ascending" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="8102dfb4-38f1-439e-91aa-2e3b888c57ed" />
      <DataType Name="Descending" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="0b072d44-f7a3-464d-aec4-4b9b369c178e" />
    </DataType>
    <DataType Name="_eHMI_LADDERMONITOR_PARTS" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="59736d94-4fca-403f-80bb-57a2bb709cc7">
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="fcdce8f3-f872-4b3c-8c28-da29a2ed548f" />
      <DataType Name="Coil" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="33f87b27-30df-4c57-8ee9-0d5fa4c7306a" />
    </DataType>
    <DataType Name="_eHMI_FtpFileType" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="8e819f0a-c940-4fca-a7fa-0d3262f00fc1">
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="9a35c5d6-92bd-4a95-ab8b-b51db6596c5f" />
      <DataType Name="File" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="31de2e31-e2c8-49b3-b6a5-e72bd9b56005" />
      <DataType Name="Directory" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="c644d526-1611-4ff3-9077-a72f32ac0026" />
    </DataType>
    <DataType Name="_eHMI_EXPOSETYPE" BaseType="ENUM" ArrayType="" Length="" InitialValue="" EnumValue="" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="0ccab0b3-12c8-48bf-911a-f59e18f26b50">
      <DataType Name="All" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="0" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="c7b48d70-1bb3-4c5e-94b8-1c04477f4d6e" />
      <DataType Name="InputVariable" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="1" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="63643263-5b7b-4b10-8f3d-c20ea992a7a8" />
      <DataType Name="OutputVariable" BaseType="Integer" ArrayType="" Length="" InitialValue="" EnumValue="2" Comment="" OffsetChannel="" OffsetBit="" IsControllerDefinedType="true" Order="0" OffsetType="" Id="dbf2e767-8230-47df-90e3-c76696c8b899" />
    </DataType>
  </DataType>
</data>